Subject: bug#17945: 24.4.50; vc-git-annotate-command is too slow

From: Eli Zaretskii <[email-masked]>
Date: Tue, 24 Feb 2015 18:12:35 +0200

> From: Óscar Fuentes <[email-masked]>
> Date: Tue, 24 Feb 2015 16:31:45 +0100
> 
> So what about this patch?

Why not a prefix argument?  It's easier to set once when one needs it,
and is the usual way in Emacs to provide minor variations of commands.

Or maybe do both, for those who might want this optional behavior
always (although given the massive slow-down, and the general
dismissal of the issue among git users, I doubt that such a person
exists).

Thanks.